/*Theme Name:Amweb
Theme URI: http://www.amweb.com.au
Description: amweb.com.au
Author: Liz Maclealn
Author URI: http://www.amweb.com.au
Template: Divi
Version: 1.0
*//* Start your custom CSS bellow this comment */


element {
}

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
    font-size: 64px;
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 200;
    top: -10px;
    opacity: 0.5;
}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
    color: #fff;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%;
}

*//* Change Back To Top Button Colour */


.et_divi_100_custom_back_to_top .et_pb_scroll_top {

background: #FF1D75;
    background-color: rgb(255, 29, 117);

}


*//* CSS notes */





*//* CSS notes */







*//* CSS notes */




*//* CSS notes */




*//* CSS notes */





*//* CSS notes */






*//* CSS notes */




*//* CSS notes */




*//* CSS notes */





*//* CSS notes */










